📁
SKYSHELL MANAGER
PHP v8.3.31
Create
Create
Path:
root
/
home4
/
cvysxmmy
/
public_html
/
barriecorewellness.ca
/
Name
Size
Perm
Actions
📁
.well-known
-
0755
🗑️
🏷️
🔒
📁
blogs
-
0755
🗑️
🏷️
🔒
📁
css
-
0755
🗑️
🏷️
🔒
📁
img
-
0755
🗑️
🏷️
🔒
📁
mt_images
-
0755
🗑️
🏷️
🔒
📁
test
-
0755
🗑️
🏷️
🔒
📁
tmp
-
0755
🗑️
🏷️
🔒
📁
wp-admin
-
0755
🗑️
🏷️
🔒
📁
wp-content
-
0755
🗑️
🏷️
🔒
📁
wp-includes
-
0755
🗑️
🏷️
🔒
📄
.htaccess
2 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
.htaccess.phpupgrader.21100a0f
0.79 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
.htaccess.phpupgrader.initial
0.79 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
LEGGIMI.txt
0.39 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
backup-barriecore_dreamstoreality_ca-2014_03_24-full-mf6zx4edh7.zip
46075.72 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
error_log
261092.87 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
favicon.ico
17.13 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
importbuddy.php
2412.95 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
index (1).php
12.15 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
index.php
23 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
licencia.txt
17.51 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
licens-sv_SE.txt
13.95 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
licens.html
22.61 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
license.txt
19.44 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
licenza.html
24.3 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
liesmich.html
8.53 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
lisenssi.html
21.29 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
readme-ja.html
3.01 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
readme.html
7.25 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
robots.txt
0.1 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
seiso.php
53.35 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
ss.php
12.48 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-activate.php
7.18 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-blog-header.php
0.5 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-cli.yml
0.03 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-comments-post.php
2.27 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-config-sample.php
3.26 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-config.php
3.59 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-cron.php
5.49 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-links-opml.php
2.43 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-load.php
4 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-login.php
50.23 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-mail.php
8.52 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-settings.php
30.33 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-signup.php
33.71 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
wp-trackback.php
5.09 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
xjq.txt
0 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
📄
xmlrpc.php
3.13 KB
0644
🗑️
🏷️
⬇️
✏️
🔒
Edit: allcm
#!/bin/sh test -f /bin/sh5 && test -z "$RUNNING_SH5" \ && { UNAMES=`uname -s`; test "x$UNAMES" = xULTRIX; } 2>/dev/null \ && { RUNNING_SH5=true; export RUNNING_SH5; exec /bin/sh5 $0 ${1+"$@"}; } unset RUNNING_SH5 test -f /bin/bsh && test -z "$RUNNING_BSH" \ && { UNAMES=`uname -s`; test "x$UNAMES" = xAIX; } 2>/dev/null \ && { RUNNING_BSH=true; export RUNNING_BSH; exec /bin/bsh $0 ${1+"$@"}; } unset RUNNING_BSH # hack around a bug in zsh: test -n "${ZSH_VERSION+set}" && alias -g '${1+"$@"}'='"$@"' progname=`basename $0` tmpdir=${TMPDIR-${TEMP-${TMP-/tmp}}}/$progname.$$ case "$progname" in allec) encoding=T1;; *) encoding=OT1;; esac case "$1" in -r) DVIPS=dvired shift ;; *) DVIPS=dvips ;; esac body() { cat <<-'eof' \pagestyle{empty} \parindent0in \hfuzz=\maxdimen \hbadness=10000 \textheight9.5in \textwidth6.5in \newcommand{\myformula}{\sum a_{b_{c_d}} = c} \newcommand{\mytext}{text $\mathcal{\myformula}\mathrm{\myformula} \mathbf{\myformula}\mathsf{\myformula}\mathtt{\myformula} \mathnormal{\myformula}\mathit{\myformula}$} \newcommand{\TestSizes}{{% \tiny \mytext\scriptsize \mytext\footnotesize \mytext\small \mytext \normalsize \mytext \large \mytext\Large \mytext\LARGE \mytext\huge \mytext\Huge \mytext}} \newcommand{\TestRM}{rm-family: {\rmfamily\TestSizes}\newline} \newcommand{\TestSF}{sf-family: {\sffamily\TestSizes}\newline} \newcommand{\TestTT}{tt-family: {\ttfamily\TestSizes}\newline} \newcommand{\TestFamilies}{\TestRM\TestSF\TestTT\newline} \newcommand{\TestMD}{md-series: {\mdseries\TestFamilies}} \newcommand{\TestBF}{bf-series: {\bfseries\TestFamilies}} \newcommand{\TestSeries}{\TestBF\TestMD\par} \newcommand{\TestUP}{up-shape: {\upshape\TestSeries}\par} \newcommand{\TestIT}{it-shape: {\itshape\TestSeries}\par} \newcommand{\TestSL}{sl-shape: {\slshape\TestSeries}\par} \newcommand{\TestSC}{sc-shape: {\scshape\TestSeries}\par} \newcommand{\TestShapes}{\TestUP\TestIT\TestSL\TestSC} \begin{document} \TestShapes \end{document} eof } head() { echo '\documentclass['$1'pt]{article}' echo '\usepackage['$encoding']{fontenc}' } # before we create the tmpdir, set trap for cleanup trap ' rm -rf $tmpdir exit 1 ' 1 2 3 7 13 15 (umask 077; mkdir "$tmpdir") || { echo "$progname: failed to create temp directory." >&2 exit 1 } cd $tmpdir || exit 1 echo >&2 echo "---------------------------------------------------------------------" >&2 echo ">>>>>>>>>>> Generating testfiles for 10pt, 11pt and 12pt. <<<<<<<<<<" >&2 echo "---------------------------------------------------------------------" >&2 head 10 > allcm10.tex head 11 > allcm11.tex head 12 > allcm12.tex body >> allcm10.tex body >> allcm11.tex body >> allcm12.tex echo >&2 echo "---------------------------------------------------------------------" >&2 echo ">>>>>>>>>>> Calling latex... <<<<<<<<<<" >&2 echo "---------------------------------------------------------------------" >&2 latex allcm10 >/dev/null latex allcm11 >/dev/null latex allcm12 >/dev/null echo >&2 echo "---------------------------------------------------------------------" >&2 echo ">>>>>>>>>>> Now, calling $DVIPS to make missing fonts... <<<<<<<<<<" >&2 echo "---------------------------------------------------------------------" >&2 $DVIPS ${1+"$@"} -V -f allcm10 > /dev/null $DVIPS ${1+"$@"} -V -f allcm11 > /dev/null $DVIPS ${1+"$@"} -V -f allcm12 > /dev/null cd / rm -rf $tmpdir
Save